Subject: CFP: 2nd Int. Conf. on Information and Knowledge Management (CIKM-93)

From: Timothy Finin <[email-masked]>
Date: Sun, 14 Mar 1993 22:31:56 -0500

**  CIKM-93 Call for Papers  --  April 1, 1993 deadline  **

CIKM-93, the Second International Conference on Information and Knowledge
Management will be held November 1-5, 1993 at the Double Tree Hotel in
Washington D.C., USA.  CIKM-93 is sponsored by ACM through SIGART and SIGIR
(pending) and ISCA and held in cooperation with AAAI and the Univ. of Maryland.

Like the successful CIKM-92, it will provide an international forum for
presentation and discussion of research on information and knowledge
management, as well as recent advances on databases, knowledge bases, and text
bases. Authors are invited to submit papers, proposals for tutorials and
exhibits concerned with theory or practice or both.  Papers should be sent to
the Program Chair, Dr. Bharat Bhargava, by April 1, 1993.

** Send email to [email-masked] to receive an automatic reply **
**	       with a full copy of the Call for Papers.              **